<template>
	<view>
		<!-- <image src="../../static/image/start/logo.png" mode="" class="logo"></image> -->
		<!-- <image src="../../static/image/start/welcome.png" mode="" class="welcome"></image> -->
		<!-- <image src="../../static/image/start/bt-bg.png" mode="" class="btBg"></image> -->
		<!-- <view class="btn" @click="goHome">
			点击进入
		</view> -->
	
	</view>
</template>

<script>
	export default {
		data() {
			return {
				
			};
		},
		methods: {
			/* goHome() {
				console.log(1111);
				uni.switchTab({
					url: '/pages/index/index'
				})
			} */
		},
		onShow() {
			setTimeout(() => {
				uni.switchTab({
					url: '/pages/index/index'
				})
			},1000)
		}
	}
</script>

<style lang="scss">
page{
	height: 100vh;
	background:url('../../static/image/start/new_bg.png')  no-repeat center center fixed;
	background-size: cover;
	box-sizing: border-box;
}

</style>
